#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-90proLODwjfChyJyvx6lTP-dns-internal
key:                  dns-4.1.1-90proLODwjfChyJyvx6lTP-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  a6d5807a3e6cb1fc177802711a9f38d9
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-90proLODwjfChyJyvx6lTP-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-IKGnBgxHhzZBAU5wJIOrS
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o
    auto-update-0.1.6-1mDs5QKH9am2xU0lIwQGk3 base-4.16.4.0
    base16-bytestring-1.0.2.0-8EuMhitx6g43ccWyjeqyBD
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    containers-0.6.5.1 cryptonite-0.30-4xQjhhlsgW3B20Q0YYmU1N
    hourglass-0.2.12-EIugNKFKYGIHhIRvXmdCVH
    iproute-1.7.14-Gg860pwEHIA2ISYOqpyojG mtl-2.2.2
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    psqueues-0.2.8.0-DXyCvwwmDrX17oUMU7Ca9o

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-JVRpdAs6eob5m1PUFBHdvn
key:                  dns-4.1.1-JVRpdAs6eob5m1PUFBHdvn
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  99104a126e22ef5ce36d5edb6cb8e08c
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-JVRpdAs6eob5m1PUFBHdvn
depends:
    array-0.5.4.0 async-2.2.5-IKGnBgxHhzZBAU5wJIOrS
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o
    auto-update-0.1.6-1mDs5QKH9am2xU0lIwQGk3 base-4.16.4.0
    base16-bytestring-1.0.2.0-8EuMhitx6g43ccWyjeqyBD
    base64-bytestring-1.2.1.0-2YmODbnwlCM34pCdNy0CCr
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-4xQjhhlsgW3B20Q0YYmU1N
    dns-4.1.1-90proLODwjfChyJyvx6lTP-dns-internal
    hourglass-0.2.12-EIugNKFKYGIHhIRvXmdCVH
    iproute-1.7.14-Gg860pwEHIA2ISYOqpyojG mtl-2.2.2
    network-3.1.4.0-8TDgGpsnh8hBWkeMi7triG
    psqueues-0.2.8.0-DXyCvwwmDrX17oUMU7Ca9o

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

